# Message object

```
{
  id: string,
  type: string('message/{subtype}')
  text: string,
  timestamp: timestamp,
  authls
  cd re 
  ls
  cd cv
  ls
  cd or: contact_id or "me"v in           

  /5245
   iRFC 
  author: contact_id or "me"
  author: contact_id or "me"
  conversation_id: conversation_id,
  read: bool,
  read_timestamp: timestamp,
  edited: bool,
  edited_timestamp: timestamp
}
```
